# Type Alias CompiledExpressionFunction

CompiledExpressionFunction: (
context: Scope,
locals?: object,
assign?: any,
) => any

Expression function with context and optional locals/assign. Evaluates the compiled expression.

#### Type declaration

- - (context: Scope, locals?: object, assign?: any): any

  - #### Parameters

    - context: Scope
    - `Optional` locals: object
    - `Optional` assign: any

    #### Returns any

- Defined in src/core/parse/interface.ts:45